#sp-header {
  height: 190px;
}
#sp-header #sp-logo {
  margin: 0 auto;
  height: 110px !important;
  padding: 10px 0;
}
#sp-header .logo a {
  font-size: 80px;
  color: #F00AD9;
}
#sp-top-bar {
  background: transparent;
  margin-bottom: -54px;
  padding: 30px 0 0;
  position: absolute;
  right: 0;
  width: 110px;
  z-index: 100;
}
#sp-top-bar .container {
  padding-right: 0;
}
#sp-top1 {
  display: none;
}
#sp-top2 {
  width: 100px;
}
ul.social-icons {
  font-size: 24px;
}
#sp-header.header-sticky {
  height: 80px;
}
#sp-header.header-sticky #sp-logo {
  display: none;
}
#sp-menu {
  height: 80px;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a, .sp-megamenu-parent > li:hover > a, .sp-megamenu-parent > li > a {
  color: #fff;
}
#sp-menu .sp-megamenu-wrapper.d-flex {
  margin-left: -50px;
  width: 100%;
}
#sp-menu .sp-megamenu-wrapper .sp-megamenu-parent {
  margin: 0 auto;
}
.sp-megamenu-parent > li {
  text-transform: uppercase;
  font-weight: 500;
}
.sp-megamenu-parent > li a {
  line-height: 80px;
}
.sp-megamenu-parent li a img {
  padding-right: 3px;
}
.sp-megamenu-parent .sp-dropdown {
  z-index: 1000;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  border-bottom: 1px solid #ccc;
  padding: 5px 0;
  text-transform: initial;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:first-child {
  margin-top: -8px;
  padding: 0 0 5px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:last-child {
  border: none;
  padding: 5px 0 0;
}
#sp-menu .burger-icon {
  width: 30px;
}
#sp-menu .burger-icon > span {
  height: 3px;
  background-color: #eee;
}
.offcanvas-menu .logo {
  display: none;
}
.offcanvas-menu .offcanvas-inner {
  padding: 0 25px 20px;
  margin-top: -30px;
}
.offcanvas-menu .offcanvas-inner .menu-toggler {
  font-size: 24px !important;
  color: #444 !important;
}
.offcanvas-menu .offcanvas-inner img {
  float: right;
}
.offcanvas-menu .offcanvas-inner ul.menu > li {
  border-bottom: 1px solid #ccc;
  padding: 5px;
  text-transform: uppercase;
}
#sp-title {
  margin: 0 auto;
  width: auto;
}
#sp-titre {
  background: #f7f7f7;
  border-bottom: 1px solid #ddd;
  margin: 0 auto;
  position: relative;
  z-index: 3;
}
/* Menu membres */
.dj-megamenu-wrapper #dj-megamenu167 {
  z-index: 400;
  max-width: 660px;
  margin: -15px auto 5px !important;
}
.dj-megamenu-wrapper #dj-megamenu167 a {
  color: #53087e !important;
}
.dj-megamenu-modern li a.dj-up_a {
  font-family: 'Barlow', sans-serif;
  font-size: 18px !important;
  font-weight: 500;
  padding: 0 15px !important;
}
.dj-megamenu-modern li div.dj-subwrap .dj-subwrap-in {
  -webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2) !important;
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2) !important;
  border-radius: 0 !important;
}
.dj-megamenu-modern li ul.dj-submenu > li > a {
  font-size: 17px!important;
  font-family: 'Barlow', sans-serif;
  font-weight: 500;
  color: #333 !important;
}
.dj-megamenu-modern li ul.dj-submenu > li > a:hover {
  background-color: #fff !important;
}
/* Menu membre & admin mobile */
.sp-module.membcanvas {
  text-align: center;
}
.sp-module.membcanvas button {
  background: transparent;
  width: 240px;
}
.sp-module.membcanvas button::after {
  content: "Menu membre";
  display: block;
  float: right;
  font-size: 20px;
  font-weight: 600;
  line-height: 40px;
  text-transform: uppercase;
  width: 170px;
}
.sp-module.admincanvas {
  text-align: center;
}
.sp-module.admincanvas button {
  background: transparent;
  width: 240px;
}
.sp-module.admincanvas button::after {
  content: "Menu admin";
  display: block;
  float: right;
  font-size: 20px;
  font-weight: 600;
  line-height: 40px;
  text-transform: uppercase;
  width: 170px;
}
.dj-mobile-open-btn .dj-mobile-open-icon::before {
  font-size: 36px;
}
.dj-offcanvas-light,
.dj-offcanvas-light .dj-offcanvas-top,
.dj-offcanvas-content ul.dj-mobile-light li.dj-mobileitem > a,
.dj-offcanvas-content ul.dj-mobile-light li.dj-mobileitem:hover > a, 
.dj-offcanvas-content ul.dj-mobile-light li.dj-mobileitem.active > a {
  background: #ffffff !important;
}
.dj-offcanvas-content ul.dj-mobile-light li.dj-mobileitem > a {
  color: #666;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  margin: 0 25px;
  padding: 15px 0;
  text-transform: uppercase;
}
.dj-offcanvas-content ul.dj-mobile-light li.dj-mobileitem > a:hover {
  color: #0345BF;
}
.dj-offcanvas-content ul.dj-mobile-nav-child {
  margin: -10px 10px 15px !important;
}
.dj-offcanvas-content ul.dj-mobile-nav-child li.dj-mobileitem > a {
  border: none;
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
  padding: 4px 0px;
}
.sp-scroll-up {
  background: #686868;
}
.sp-scroll-up:hover {
  background: #484848;
}
/* Contenu */
.article-details .article-ratings-social-share {
  display: none !important;
}
.cbLoginForm {
  margin: 10px auto 25px;
  text-align: center;
  width: 300px;
}
.cbLoginForm input.form-control {
  width: 200px !important;
}
.cbLoginForm .mod-login__remember {
  padding: 5px 0;
}
.cbLoginForm .mod-login__options {
  padding-top: 5px;
}
.btn-primary, .sppb-btn-primary {
  border-color: #686868;
  background-color: #686868;
}
.btn-primary:hover, .sppb-btn-primary:hover {
  border-color: #484848;
  background-color: #484848;
}
/* Pied de page */
#sp-footer .container-inner {
  padding: 30px 0 0;
}
.breadcrumb {
  background-color: transparent;
  border-bottom: 1px solid #777;
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 25px;
  padding: 0 0 25px;
}
.breadcrumb-item.active {
  color: #fff;
  font-weight: 600;
}
.sp-module.utilisateurs {
  padding-bottom: 25px;
  border-bottom: 1px solid #777;
  margin-bottom: 25px;
}
.sp-module.recherche {
  float: left;
}
.sp-module.recherche input {
  background: #ddd;
}
#sp-copyright span.sp-copyright {
  float: right;
}
/* Phocagallery */
.pg-item-box, .pg-category-box {
  border: 1px solid #f0f0f0;
  margin: 0.4em;
}
.pg-item-box-title, .pg-category-box-title {
  font-weight: 500 !important;
  font-size: 100% !important;
}
.pagination.pagination-centered {
  line-height: 36px;
}
.pagination #imgordering, .pagination #limit, .pagination #catordering {
  max-width: 250px;
  margin: 0 20px 0 5px;
}
#phocagallery #pg-msnr-container,
#phocagallery .pg-categories-items-box{
  margin-bottom: 30px;
}
#phocagallery .counter.pull-right {
  margin-right: 10px;
  line-height: 36px;
}
.pagination.pagination-centered .pagination {
  line-height: 24px;
}
@media (max-width: 1410px) {
  #sp-menu .sp-megamenu-parent > li a {
    font-size: 1rem;
  }
}
@media (max-width: 1299px) {
  .sp-module.membcanvas, .sp-module.admincanvas {
    float:left;
    padding: 10px;
    width: 260px;
  }
}
@media (max-width: 1250px) {
  #sp-header .logo a {
    font-size: 70px;
  }
  #sp-menu .sp-megamenu-parent > li a {
    font-size: 0.9rem;
  }
  .container {
    max-width: 100%;
  }
  #sp-menu .sp-megamenu-wrapper.d-flex {
    margin-left: -10px;
  }
}
@media (max-width: 1080px) {
  #sp-header .logo a {
    font-size: 60px;
  }
  #sp-menu .sp-megamenu-parent > li a {
    font-size: 0.8rem;
  }
}
@media (max-width: 991px) {
  #sp-header .logo a {
    font-size: 60px;
  }
  #sp-top2 {
    display: none;
  }
  #sp-header #sp-logo {
    padding-left: 20px;
  }
  #sp-header {
    height: 100px;
    padding-top: 10px;
  }
}
@media (max-width: 870px) {
  #sp-header .logo a {
    font-size: 50px;
  }
}
@media (max-width: 740px) {
  #sp-header .logo a {
    font-size: 40px;
  }
}
@media (max-width: 620px) {
  #sp-header .logo a {
    font-size: 30px;
  }
}
@media (max-width: 490px) {
  #sp-header .logo {
    max-width: 250px;
  }
  #sp-menu {
    padding-right: 25px;
  }
  #sp-header.header-sticky {
    display: none;
  }
  .article-details .article-can-edit {
    margin-bottom: 0;
  }
}